SOLIDWORKS PDM Professional API Help | Send Feedback
CategoryID Property (IEdmFile6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile6 Interface : CategoryID Property (IEdmFile6)

Visual Basic
C#
C++/CLI
Gets the ID of the category to which this file belongs.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property CategoryID As System.Integer

C# |
--- | ---
    System.int CategoryID {get;}

C++/CLI |
--- | ---
    property System.int CategoryID {
       System.int get();
    }

#### Property Value

ID of the category of this file

# Example

See the IEdmFile6 examples.

# See Also

####

IEdmFile6 Interface
IEdmFile6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0